/* Cores do Site:

	#006737 - Sistema Famato

	#F5821F - Famato

	#005DA5 - Senar

	#FDB817 - Sindicatos

	#551414 - Imea

/******************* INICIO CSS TIPOLOGIA PADRÃO | SEGUINDO O MANUAL DE IDENTIDADE VISUAL ***********************************/

/* O QUE É

-> titulo_secao: Nome da entidade acima da noticia com foto na pagina do sistema

-> titulo_destaque: Titulo destaque das noticias, cursos, eventos na pagina do sistema

-> titulo: Titulo das noticias, cursos, eventos que não são destaque na pagina do sistema

-> titulo_box: titulo dos boxes - Ex: Blog

-> veja_mais: links veja mais

*/

html { height: 100%; width: 100%; }

body { width: 100%; height: 100%; font-family: Tahoma, Geneva, sans-serif;

	 }

/* FONTE COMUM */

.txt_diretoria{

  color:#231F20;

  font-size:12px;

  text-decoration:none;

}

.txt_conteudo{

  color:#231F20;

	 text-align:justify;

  font-size:12px;

  text-decoration:none;

		line-height:150%;

}

.txt_radio{

  color:#231F20;

  font-size:11px;

  text-decoration:none;

  line-height:150%;

}

.link_sistema_radio{

  font-weight:bolder;

  color:#006737;

  font-size:11px;

  text-decoration:none;

}

.link_sistema{

  font-weight:bolder;

  color:#006737;

  font-size:12px;

  text-decoration:none;

}

.link_sistema:hover{

  font-weight:bolder;

  color:#006737;

  font-size:12px;

  text-decoration:none;

}

.link_famato{

  font-weight:bolder;

  color:#F5821F;

  font-size:12px;

  text-decoration:none;

}

.link_famato:hover{

  font-weight:bolder;

  color:#F5821F;

  font-size:12px;

  text-decoration:none;

}

.link_senar{

  font-weight:bolder;

  color:#005DA5;

  font-size:12px;

  text-decoration:none;

}

.link_senar:hover{

  font-weight:bolder;

  color:#005DA5;

  font-size:12px;

  text-decoration:none;

}

.link_sindicatos{

  font-weight:bolder;

  color:#FDB817;

  font-size:12px;

  text-decoration:none;

}

.link_sindicatos:hover{

  font-weight:bolder;

  color:#FDB817;

  font-size:12px;

  text-decoration:none;

}

.link_imea{

  font-weight:bolder;

  color:#551414;

  font-size:12px;

  text-decoration:none;

}

.link_imea:hover{

  font-weight:bolder;

  color:#551414;

  font-size:12px;

  text-decoration:none;

}

.link_fale_conosco:hover{

  color:#FFF;

  font-size:12px;

  text-decoration:none;

}

.txt_titulo_principal{

   font-size:22px;

   font-weight:bold;

   color:#FFFFFF;

			padding-top:5px;

}

.txt_titulo_secao_famato{

  font-weight:bolder;

  color:#F5821F;

  font-size:16px;

  text-decoration:none;

}

.txt_titulo_secao_senar{

  font-weight:bolder;

  color:#005DA5;

  font-size:16px;

  text-decoration:none;

}

.txt_titulo_secao_sindicatos{

  font-weight:bolder;

  color:#FDB817;

  font-size:16px;

  text-decoration:none;

}

.txt_titulo_destaque{

  color:#000000;

  font-size:12px;

  text-decoration:none;

}

.txt_titulo_destaque:hover{

  color:#000000;

  font-size:12px;

  text-decoration:none;

}

.txt_titulo{

  color:#424143;

  font-size:12px;

  text-decoration:none;

}

.txt_titulo:hover{

  color:#424143;

  font-size:12px;

  text-decoration:none;

}

.txt_veja_mais_sistema{

  color:#006737;

  font-size:12px;

  text-decoration:none;

}

.txt_veja_mais_sistema:hover{

  color:#006737;

  font-size:12px;

  text-decoration:none;

}

.txt_veja_mais_famato{

  color:#F5821F;

  font-size:12px;

  text-decoration:none;

}

.txt_veja_mais_famato:hover{

  color:#F5821F;

  font-size:12px;

  text-decoration:none;

}

.txt_veja_mais_senar{

  color:#005DA5;

  font-size:12px;

  text-decoration:none;

}

.txt_veja_mais_senar:hover{

  color:#005DA5;

  font-size:12px;

  text-decoration:none;

}

.txt_veja_mais_sindicatos{

  color:#FDB817;

  font-size:12px;


  text-decoration:none;

}

.txt_veja_mais_sindicatos:hover{

  color:#FDB817;

  font-size:12px;

  text-decoration:none;

}

.txt_titulo_box{

  font-weight:bolder;

  color:#000000;

  font-size:12px;

  text-decoration:none;

}

.txt_rodape{

  font-weight:bolder;

  color:#FFFFFF;

  font-size:12px;

  text-decoration:none;

}

.txt_fale_conosco{

  color:#FFFFFF;

  font-size:12px;

  text-decoration:none;

}

.txt_fale_conosco:hover{

  color:#FFFFFF;

  font-size:12px;

  text-decoration:none;

}

.txt_banner_cabecalho{

  color:#000000;

  font-size:12px;

  text-decoration:none;

}

.txt_banner_cabecalho_ativo{

  color:#FFFFFF;

  font-size:12px;

  text-decoration:none;

}

.txt_valor_formulario{

  color:#424143;

  font-size:12px;

  text-decoration:none;

}

.txt_mes{

  color:#333333;

  font-size:12px;

  text-decoration:none;

		text-transform:uppercase;

}

/* IMAGEM COMUM */

.imea_quadro

{

 background-image:url(../comum/imagens/quadro_fundo_img_imea.jpg);

	background-position:top center;

	background-repeat:no-repeat;

	padding-top:5px;

}

.imea_quadro_2

{

	background-image:url(../comum/imagens/quadro2_fundo_img_imea.jpg);

	background-position:right center;

	background-repeat:no-repeat;

	padding-right:5px;

}

/* averiguar se é comum aos sites */

.itx_pesquisa{

  width:137px;

  height:20px;

  border:0px;

  color:#333;

  font-size:12px;

  vertical-align:middle;

  text-align:left;

  margin:1px;

  background-color:#EFF0F1;

}

.fonte_rodape_txt

{

	font-weight:bold;

	font-size:12px;

	color:#FFFFFF;

	text-decoration:none;

}

.fonte_rodape_txt:hover

{

	font-weight:bold;

	font-size:12px;

	color:#FFFFFF;

	text-decoration:none;

}

.area_atuacao_mais

{

   font-size:12px;

   color:#636567;

}

.area_atuacao_mais:hover

{

   font-size:12px;

   color:#CCCCCC;

   text-decoration:none;

}

/******************* FIM CSS TIPOLOGIA PADRÃO ***********************************/

/* FONTE SISTEMA FAMATO */

.txt_dia_sistema{

  color:#006737;

  font-size:24px;

  text-decoration:none;

}

/* txt_dia_curso foi substituida por txt_dia_famato (excluir classe após substituição em todos os fontes)*/

.txt_dia_curso{

  color:#F5821F;

  font-size:12px;

  text-decoration:none;

}

/* txt_mes_curso foi substituida por txt_mes (excluir classe após substituição em todos os fontes)*/

.txt_mes_curso{

  color:#005DA5;

  font-size:24px;

  text-decoration:none;

}

.txt_curso{

  color:#005DA5;

  font-size:12px;

  text-decoration:none;

}

.txt_resumo_curso{

  color:#333333;

  font-size:12px;

  text-decoration:none;

}

.txt_evento_famato{

  color:#F5821F;

  font-size:12px;

  text-decoration:none;

}

.txt_evento_senar{

  color:#005DA5;

  font-size:12px;

  text-decoration:none;

}

.txt_evento_sindicato{

  color:#FDB817;

  font-size:12px;

  text-decoration:none;

}

.txt_menu_sistema{

  color:#FFFFFF;

  font-size:12px;

  text-decoration:none;

}

.txt_menu_sistema:hover{

  color:#FFFFFF;

  font-size:12px;

  text-decoration:none;

}

/* IMAGEM SISTEMA FAMATO */

.bg_titulo_sistema_esq{

 background-image:url(../sistema/imagens/bg_titulo_sistema_esq.png);

	background-position:right;

	background-repeat:no-repeat;

	width:4px;

	height:53px;

}

.bg_titulo_sistema_meio{

 background-image:url(../sistema/imagens/bg_titulo_sistema_meio.png);

	width:1px;

	height:53px;

	background-repeat:repeat-x;

}

.bg_titulo_sistema_dir{

 background-image:url(../sistema/imagens/bg_titulo_sistema_dir.png);

	background-position:left;

	background-repeat:no-repeat;

	height:53px;

}

.img_pesquisa_sistema{

   background:url(../comum/icones/bg_pesquisa.gif);

   background-position:center top;

   background-repeat:no-repeat;

   text-align:left;

   padding-left:55px;

   padding-top:1px;

}

.sistema_fonte_mais{

   font-size:12px;

   color:#087845;

}

.sistema_fonte_mais:hover{

   font-size:12px;

   color:#CCCCCC;

   text-decoration:none;

}

.fonte_indicadores{

	font-size:12px;

	color:#FFF;

}

.fonte_indicadores_txt{

	font-size:12px;

	color:#333;

}

.fonte_indicadores_mini{

   font-size:12px;

   color:#FFF;

}

.img_receba_noticia{

   background:url(../comum/imagens/bg_receba_noticia.png);

   background-position:center bottom;

   background-repeat:no-repeat;

}

/******************************************************/

/* FONTE FAMATO */

.txt_input_fomulario_famato {

	background-color:#EEEEEE;

	border:#F18333 solid 1px;

	font-size:12px;

	color:#000000;

}

.txt_dia_famato{

  color:#F5821F;

  font-size:24px;

  text-decoration:none;

}

.txt_titulo_area_atuacao{

  font-weight:bolder;

  color:#F5821F;

  font-size:12px;

  text-decoration:none;

}

.txt_link_area_atuacao{

  color:#424143;

  font-size:12px;

  text-decoration:none;

}

.txt_link_area_atuacao:hover{

  color:#424143;

  font-size:12px;

  text-decoration:none;

}

.txt_serv_produtor{

  color:#FFFFFF;

  font-size:12px;

  text-decoration:none;

}

.txt_serv_produtor:hover{

  color:#FFFFFF;

  font-size:12px;

  text-decoration:none;

}

.txt_fale_conosco_setor{

  color:#FFFFFF;

  font-size:12px;

  text-decoration:none;

		font-weight:bold;

}

.txt_fale_conosco_int{

  color:#000000;

  font-size:12px;

  text-decoration:none;

		font-weight:bold;

}

.txt_fale_conosco_int:hover{

  color:#000000;

  font-size:12px;

  text-decoration:none;

		font-weight:bold;

}

/* IMAGEM FAMATO */

.img_rodape_famato{

   background:url(../comum/imagens/famato/rodape/rodape.png);

   background-position:center bottom;

   background-repeat:no-repeat;

}

.img_pesquisa_famato{

   background:url(../comum/icones/bg_pesquisa.gif);

   background-position:center top;

   background-repeat:no-repeat;

   text-align:left;

   padding-left:64px;

   padding-top:1px;

}

.famato_quadro{

 background-image:url(../comum/imagens/bg_noticia_famato.gif);

	background-position:top center;

	background-repeat:no-repeat;

	padding-top:5px;

}

.famato_quadro_2{

	background-image:url(../comum/imagens/bg_maisnot_famato.gif);

	background-position:right center;

	background-repeat:no-repeat;

	padding-right:5px;

}

.bt_faleconosco_famato{

   background:url(../comum/imagens/famato/cabecalho/bt_faleconosco.png);

   background-position:center top;

   background-repeat:no-repeat;

   text-align:center;

   padding-left:10px;

   font-size:12px;

   color:#FFF;

}

.quadro_titulo_famato{

   background:url(../famato/imagens/indice_bg.png);

   background-position:left bottom;

   background-repeat:no-repeat;

}

.bg_titulo_famato_esq{

 background-image:url(../famato/icones/bg_titulo_famato_esq.png);

	background-position:right;

	background-repeat:no-repeat;

	width:3px;

	height:49px;

}

.bg_titulo_famato_meio{

 background-image:url(../famato/icones/bg_titulo_famato_meio.png);

	width:1px;

	height:49px;

	background-repeat:repeat-x;

}

.bg_titulo_famato_dir{

 background-image:url(../famato/icones/bg_titulo_famato_dir.png);

	background-position:left;

	background-repeat:no-repeat;

	height:49px;

}

.bg_subtitulo_famato_esq{

 background-image:url(../famato/icones/bg_subtitulo_famato_esq.png);

	background-position:right;

	background-repeat:no-repeat;

	width:3px;

	height:39px;

}

.bg_subtitulo_famato_meio{

 background-image:url(../famato/icones/bg_subtitulo_famato_meio.png);

	width:1px;

	height:39px;

	background-repeat:repeat-x;

}

.bg_subtitulo_famato_dir{

 background-image:url(../famato/icones/bg_subtitulo_famato_dir.png);

	background-position:left;

	background-repeat:no-repeat;

	height:39px;

}

/******************************************************/

/* FONTE SENAR */


.txt_input_fomulario {

	background-color:#EEEEEE;

	border:#D6D7D9 solid 1px;

	font-size:12px;

	color:#231F20;

}

.txt_dia_senar{

  color:#005DA5;

  font-size:24px;

  text-decoration:none;

}

.txt_menu_fpr_ps{

  font-weight:bold;

  color:#FFFFFF;

  font-size:12px;

  text-decoration:none;

}

.txt_menu_fpr_ps:hover{

  font-weight:bold;

  color:#FFFFFF;

  font-size:12px;

  text-decoration:none;

}

.txt_titulo_pesquisa_curso{

  color:#FFFFFF;

  font-size:12px;

  text-decoration:none;

}

.txt_titulo_selecione_curso{

  color:#424143;

  font-size:12px;

  text-decoration:none;

}

/* IMAGEM SENAR */

.img_rodape_senar{

   background:url(../imagens/senar/bg_rodape.png);

   background-repeat:repeat-x;

}



.bg_titulo_senar_esq{

 background-image:url(../senar/icones/bg_titulo_senar_esq.png);

	background-position:right;

	background-repeat:no-repeat;

	width:4px;

	height:49px;

}

.bg_titulo_senar_meio{

 background-image:url(../senar/icones/bg_titulo_senar_meio.png);

	width:1px;

	height:49px;

	background-repeat:repeat-x;

}

.bg_titulo_senar_dir{

 background-image:url(../senar/icones/bg_titulo_senar_dir.png);

	background-position:left;

	background-repeat:no-repeat;

	height:49px;

}

.senar_quadro{

 background-image:url(../comum/imagens/bg_noticia_senar.gif);

	background-position:top center;

	background-repeat:no-repeat;

	padding-top:5px;

}

.senar_quadro_2{

	background-image:url(../comum/imagens/bg_maisnot_senar.gif);

	background-position:right center;

	background-repeat:no-repeat;

	padding-right:5px;

}

.bt_faleconosco_senar{

   background:url(../imagens/senar/icones/bt_faleconosco_senar.png);

   background-position:center top;

   background-repeat:no-repeat;

   text-align:center;

   padding-left:10px;

   font-size:12px;

   color:#FFF;

}

.bt_limpa_form{

   background: url(../senar/imagens/bg_bt_limpar.png);

   background-position:left;

   background-repeat:no-repeat;

			width:137px;

			height:26px;

   font-size:12px;

   color:#636567;

}

.fonte_menu_cadeias{

   font-size:12px;

   color:#FFFFFF;

   font-weight:bold;

   text-decoration:none;

}

.fonte_menu_cadeias:hover{

   font-size:12px;

   color:#CCCCCC;

   font-weight:bold;

   text-decoration:none;

}

.fonte_indice_busca_curso{

   font-size:12px;

   color:#FFFFFF;

}

/******************************************************/

/* FONTE SINDICATO */

.txt_dia_sindicatos{

  color:#FDB817;

  font-size:24px;

  text-decoration:none;

}

/* IMAGEM SINDICATO */

.sindicatos_rurais_quadro

{

 background-image:url(../comum/imagens/bg_noticia_sindicato.gif);

	background-position:top center;

	background-repeat:no-repeat;

	padding-top:5px;

}

.sindicatos_rurais_quadro2

{

	background-image:url(../comum/imagens/bg_maisnot_sind.gif);

	background-position:right center;

	background-repeat:no-repeat;

	padding-right:5px;

}

.bg_sindicatos_esq{

 background-image:url(../sindicatos/icones/bg_sindicato_esq.png);

	background-position:right;

	background-repeat:no-repeat;

	width:3px;

	height:56px;

}

.bg_sindicatos_meio{

 background-image:url(../sindicatos/icones/bg_sindicato_meio.png);

	width:1px;

	height:56px;

	background-repeat:repeat-x;

}

.bg_sindicatos_dir{

 background-image:url(../sindicatos/icones/bg_sindicato_dir.png);

	background-position:left;

	background-repeat:no-repeat;

	height:56px;

}

.bg_titulo_sindicato_esq{

 background-image:url(../sindicatos/imagens/bg_titulo_sindicato_esq.png);

	background-position:right;

	background-repeat:no-repeat;

	width:4px;

	height:49px;

}

.bg_titulo_sindicato_meio{

 background-image:url(../sindicatos/imagens/bg_titulo_sindicato_meio.png);

	width:1px;

	height:49px;

	background-repeat:repeat-x;

}

.bg_titulo_sindicato_dir{

 background-image:url(../sindicatos/imagens/bg_titulo_sindicato_dir.png);

	background-position:left;

	background-repeat:no-repeat;

	height:49px;

}

/******************************************************/

/* FONTE CENARIUM */

.txt_dia_cenarium{

  color:#005DA5;

  font-size:24px;

  text-decoration:none;

}

/* IMAGEM CENARIUM */

.bg_titulo_cenarium_esq{

 background-image:url(../cenarium/imagens/bg_titulo_cenarium_esq.png);

	background-position:right;

	background-repeat:no-repeat;

	width:3px;

	height:49px;

}

.bg_titulo_cenarium_meio{

 background-image:url(../cenarium/imagens/bg_titulo_cenarium_meio.png);

	width:1px;

	height:49px;

	background-repeat:repeat-x;

}

.bg_titulo_cenarium_dir{

 background-image:url(../cenarium/imagens/bg_titulo_cenarium_dir.png);

	background-position:left;

	background-repeat:no-repeat;

	height:49px;

}

/******************************************************************************************************************************************/

